[setup]
AppTitle      =  À¥³æÊÀ½ç
Ename         =  kunchongshijie              
AppName       =  BuggedOut.exe
SoftId        = 30169
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 10:54:26 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
